• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

scbcd for j2ee 1.4 [ejb 2.1]?

 
Mihai Alexe
Greenhorn
Posts: 19
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Any news about a possible update of the SCBCD exam to J2EE 1.4? It's been quite long since Sun released this spec and it has established itself on the market pretty well by now, therefore I'm expecting Sun to update its certification exam. Does any of you have more info about whether Sun is going to make this move or not in the next few months? The thing is, I've already started my preparation for SCBCD for j2ee1.3 and I'd like to find out whether it's going to be updated any time soon - if it is, then perhaps I'll concentrate on the new exam version. I see SCWCD is already at its j2ee1.4 version and it would be natural to shift SCBCD as well...

What rumours are there on this issue?
 
Nicholas Cheung
Ranch Hand
Posts: 4982
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Some time ago, Kathy has already confirmed that there will not be an upgraded exam for J2EE 1.4 in the EJB area. This is because there is only a small difference between EJB 2.0 and EJB 2.1.

The next upgrade will be for EJB 3.0.

For SCWCD 1.4, the upgrade is mainly due to the changes in Servlets 2.4 and JSP 2.0, which provide significant differences.

Nick
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic